###\\\\ Directories and file location ////###

## File containing archived PID while running.
archived_pidfile	/var/run/sympa/archived.pid

## File containing bounced PID while running.
bounced_pidfile	/var/run/sympa/bounced.pid

## File containing task_manager PID while running.
task_manager_pidfile	/var/run/sympa/task_manager.pid

## Where to store HTML archives
## Better if not in a critical partition
arc_path	/var/sympa/archives

## Where to store bounces
## Better if not in a critical partition
bounce_path	/var/sympa/bounces

###\\\\ Syslog ////###

## The syslog facility for wwsympa, archived and bounced
## default is to use previously defined sympa log facility
log_facility	LOCAL1

log_module	

log_condition	

###\\\\ General definition ////###

###\\\\ Tuning ////###

## Password case (insensitive | sensitive)
## Should not be changed ! May invalid all user password
password_case	insensitive

## HTTP cookies lifetime
cookie_expire	0

## HTTP cookies validity domain
cookie_domain	localhost

###\\\\ Internationalization ////###

###\\\\ Errors management ////###

###\\\\ MTA related ////###

###\\\\ Plugin ////###

## Path to MhOnarc mail2html pluggin
## This is required for HTML mail archiving
mhonarc	/usr/local/bin/mhonarc

###\\\\ DKIM ////###

###\\\\ S/MIME pluggin ////###

## When using LDAP authentication, if the identifier provided by the user was a valid email, if this parameter is set to false, then the provided email will be used to authenticate the user. Otherwise, use of the first email returned by the LDAP server will be used.
ldap_force_canonical_email	1

###\\\\ Database ////###

###\\\\ Web interface ////###

## Is fast_cgi module for Apache (or Roxen) installed (0 | 1)
## This module provide much faster web interface
use_fast_cgi	1

## Title of main web page
title	Mailing lists service

## Main page type (lists | home)
default_home	home

